aa = afar
ab = abkhazian
ae = avéstico
af = africâner
ak = Akan
am = amárico
an = aragonês
ar = árabe
as = assamês
av = avaric
ay = aimara
az = azerbaijano
ba = bashkir
be = bielo-russo
bg = búlgaro
bh = biari
bi = bislamá
bm = bambara
bn = bengali
bo = tibetano
br = bretão
bs = bósnio
ca = catalão
ce = chechene
ch = chamorro
co = córsico
cr = cree
cs = tcheco
cu = eslavo eclesiástico
cv = chuvash
cy = galês
da = dinamarquês
de = alemão
dv = divehi
dz = dzonga
ee = eve
el = grego
en = inglês
eo = esperanto
es = espanhol
et = estoniano
eu = basco
fa = persa
ff = fula
fi = finlandês
fj = fijiano
fo = feroês
fr = francês
fy = frisão
ga = irlandês
gd = gaélico escocês
gl = galego
gn = guarani
gu = guzerate
gv = manx
ha = hauçá
he = hebraico
hi = hindi
ho = hiri motu
hr = croata
ht = haitiano
hu = húngaro
hy = armênio
hz = herero
ia = interlíngua
id = indonésio
ie = interlingue
ig = ibo
ii = sichuan yi
ik = Inupiaq
io = ido
is = islandês
it = italiano
iu = inuktitut
ja = japonês
jv = Javanese
ka = georgiano
kg = congolês
ki = quicuio
kj = Kuanyama
kk = cazaque
kl = groenlandês
km = cmer
kn = canarês
ko = coreano
kr = canúri
ks = kashmiri
ku = curdo
kv = komi
kw = córnico
ky = quirguiz
la = latim
lb = luxemburguês
lg = luganda
li = limburgish
ln = lingala
lo = laosiano
lt = lituano
lu = luba-catanga
lv = letão
mg = malgaxe
mh = marshallês
mi = maori
mk = macedônio
ml = malaiala
mn = mongol
mo = moldávio
mr = marata
ms = malaio
mt = maltês
my = birmanês
na = nauruano
nb = bokmål norueguês
nd = ndebele, north
ne = nepali
ng = dongo
nl = holandês
nn = nynorsk norueguês
no = norueguês
nr = ndebele, south
nv = navajo
ny = nianja; chicheua; cheua
oc = occitânico;occitânico (após 1500); provençal
oj = ojibwa
om = oromo
or = oriya
os = ossetic
pa = panjabi
pi = páli
pl = polonês
ps = pashto (pushto)
pt = português
qu = quíchua
rm = rhaeto-romance
rn = rundi
ro = romeno
ru = russo
rw = kinyarwanda
sa = sânscrito
sc = sardo
sd = sindi
se = northern sami
sg = sango
si = cingalês
sk = eslovaco
sl = eslovênio
sm = Samoan
sn = Shona
so = somali
sq = albanês
sr = sérvio
ss = swati
st = soto, do sul
su = sundanês
sv = sueco
sw = suaíli
ta = tâmil
te = telugu
tg = tadjique
th = tailandês
ti = tigrínia
tk = turcomano
tl = Tagalog
tn = tswana
to = tonga;tonga (ilhas tonga)
tr = turco
ts = tsonga
tt = tatar
tw = twi
ty = taitiano
ug = uighur
uk = ucraniano
ur = urdu
uz = usbeque
ve = venda
vi = vietnamita
vo = volapuque
wa = walloon
wo = uolofe
xh = xosa
yi = iídiche
yo = ioruba
za = zhuang
zh = chinês
zu = zulu
